get
https://{app-url}{}/api/v2/bc/data-streams/metrics/total
Retrieve the number of unique metrics seen in a stream within a specified time range
Request Arguments
| Argument | Type | Description |
|---|---|---|
| streamId | string | Data stream ID to retrieve. Alternatively, you can provide the stream name. |
| streamName | string | Full name of the data stream to retrieve. |
| timeRange | string (enum) | Time range for which to retrieve the metric count. Supported values: day, week. |
Response Fields
| Field | Type | Description / Example |
|---|---|---|
| total | integer | Number of metrics created by the data stream within the specified time range. |
